.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

#u12138-4
{
	font-family: open-sans-n3, sans-serif;
}

#u12533-4
{
	font-family: open-sans-n3, sans-serif;
}

#u12755-4
{
	font-family: open-sans-n3, sans-serif;
}

#u13086-4
{
	font-family: open-sans-n3, sans-serif;
}

#u12175-4,#u12537-4,#u12732-4,#u13072-4,#u12302-4
{
	font-family: open-sans-n4, sans-serif;
}

#u12282-4
{
	font-family: open-sans-n3, sans-serif;
}

#u11403-4,#u23163-4
{
	font-family: actor-n4, sans-serif;
}

#u23169-4
{
	font-family: actor-n4, sans-serif;
}

#u23211-4
{
	font-family: actor-n4, sans-serif;
}

#u23181-4
{
	font-family: actor-n4, sans-serif;
}

#u23197-4
{
	font-family: actor-n4, sans-serif;
}

#u23190-4
{
	font-family: actor-n4, sans-serif;
}

#u23176-4
{
	font-family: actor-n4, sans-serif;
}

#u23203-4
{
	font-family: actor-n4, sans-serif;
}


